 
.menu_btn {
	display: none;
    position: fixed;         
    left: 4px;
    top: 4px;

    text-align: left;
}

.dropdown {
	display:none;
	background-color: #000;
	padding:20px;
}

.btn { 
	display:none;
    
    border-radius: 2px; 
    height: 31px; 
    width: 31px;  
}
#lines:before { 
    border-bottom: 17px double #F39A88;
    border-top: 6px solid #F39A88;    
    content:"";
    height: 5px; 
    position: absolute; 
    right:3px;  
    top: 4px; 
    width: 30px; 
    left: 0px;
}

.dropdown li {
	display: block;

	color: #B9B9B5; text-decoration: none; font-weight: bold; 
	font-family: "Futura BT Medium", Futura, "Trebuchet MS", Arial, sans-serif; font-size: 13px;
	text-shadow: 1px 1px #333;
}
.dropdown li a {
	color: #C9C9C5;
}

.dropdown li.selected a { 
	color: #F39A88; 
}












/* styles for desktop */
.tinynav { display: none }
#nav a { 
	color: #27292a; text-decoration: none;  
	/*font-family: "Futura BT Medium", Futura, "Trebuchet MS", Arial, sans-serif; */
	font-family: Georgia, Geneva, "Times New Roman", times;
	font-size: 13px;
	/*text-shadow: 1px 1px #333;*/
}
#nav .selected a { color: #F39A88; }

/* styles for mobile */
@media screen and (max-width: 600px) {
 	.tinynav { 
		display: none;
	}
	#nav { display: none }

	.btn { 
		display: block;
	}
	.menu_btn {
		display: block;
	}

	#contact-photo {
	    width: 40%;
	}
  	

	/*.social-box {
		float:right;
		display: flex;
	}*/
}

@media only screen and (max-width: 767px) {
	#salon, #map {
		max-width: 300px;
	}
}

/*Tablet portrait*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#vidcontainer, #vid {max-width: 768px; }
}

/*Mobile portrait*/
@media only screen and (max-width: 767px) {
	#vidcontainer, #vid {max-width: 300px; }
}

/*Mobile landscape*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#vidcontainer, #vid {max-width: 420px; }
}

li {
	display: inline;
	font: inherit;
}

/* Nav li style */

.mainnav li {
	/*float: left; display: block; border-right: 1px solid #d9d9d9; text-align: center; font-size: 13px; text-transform: uppercase;*/
	border-right: 1px solid #d9d9d9; 
	text-align: center; 
	font-size: 13px; 
	padding: 3pt 15pt;
}

/* reset border */
.mainnav li:last-child {
	border-right: 0px solid #d9d9d9;
}




html {
	overflow-y: scroll;

	/*background-image: url(/img/main2.jpg);*/
  	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
  	
	/*background-color: #404040;*/

	-moz-background-size: cover;
  	-o-background-size: cover;
  	-webkit-background-size: cover;

  	height:100%;
 	min-height:100%;
}

body {
	font-family: "Futura BT Book", Futura, "Trebuchet MS", Arial, sans-serif;
  	
  	height:100%;
	min-height:100%;
}

.header {
	width: 100%;
	text-align: center;
}

.clb-nav {
	width: 100%;
	text-align: center;
}

.top20 {
	margin-top: 20px;
}

.index-content {
	width: 100%;
	text-align: center;
}

.index-content img {
	max-width: 100%;
}

.bio-content {
	text-align: left;
	background-color: rgba(255,255,255,.75);
	padding: 20px;
}

.video-content {
	margin-top: 20px;
	text-align: center;
}

.buzz-content {
	text-align: center;
}

.video-content {
	margin-top: 20px;
	text-align: center;
}

.contact-content {
	width: 100%;
	text-align: center;
}

.contact-content-text {
	background-color: rgba(255,255,255,.75);
	padding: 20px;
	text-align: center;
	display: inline-block
}

.vidcontainer {
	margin: 0 auto;
	width: 300px;
}

.vidcontainer img {
	margin: 10px;
}

.vidcontainer .selected {
/*.videocontainer .selected {*/
	border: solid black 2px;
}

.vidcontainer .unselected {
	border: none;
}

#contact-photo {
	margin-bottom: 5px;

	float: right;
	margin: 0 20px 0 0;
	padding:10px;
	background-color: #fff;
}


/*.social-box {
	position: absolute;
	top: 5px;
	right: 5px;
	
	height: 100px;
}*/

.social-box {
	/*width: 100%;*/

	/*text-align: right;*/
	/*padding-right: 0em;*/
	/*padding-top: 0em;*/



	margin-bottom: 20px;

	position: fixed;
	left: 0;
	bottom: 0;
}

strong {
	color: #B9B9B5;
	text-shadow: 1px 1px #333;
}



ul.bio {
	list-style-type: disc; 
	display: block;
}

li.bio {
	list-style-type: disc;
	display:list-item;
	margin-left: 24pt;
}



.container {
	padding-bottom: 60pt; /*height of footer*/
}

.wrapper {
	min-height: 100%;
	position: relative;
}

.footer {
	/*overflow:hidden;*/
	/*clear: both;*/
	margin: 0 auto;
	/*width: 100%;*/

	left: 0;
	right: 0;

	vertical-align: text-bottom;

   	position:absolute;
   	bottom:0;
   	padding-left: 50pt;
	padding-right: 50pt;
	padding-bottom: 0;
	margin-bottom: 0;
	margin-top: 30pt;
	height: 60pt;		/*height of content padding*/
	
   	font-size: 10pt;
   	text-align: center;
   	color: #27292a;
}


